<DialogueContext.PU_GENTOURIST02_M_CIV_Comment_Pos_IG_003_Cool __id="eab26f11-151d-4842-bf3a-f94822c259f3" __path="libs/foundry/records/dialoguecontextbank/pu/pu_gentourist02.xml" __type="DialogueContext" forceSubtitles="0" localizedSubtitleText="@PU_GENTOURIST02_M_CIV_Comment_Pos_IG_003_Cool" speaker="9b06377f-79d2-4edf-a456-414f45837a9b" tempText="">
  <audioTrigger __type="GlobalResourceBase" __polymorphicType="GlobalResourceAudio" audioTrigger="Play_PU_GENTOURIST02_M_CIV_Comment_Pos_IG_003_Cool" />
  <contents />
  <tags />
</DialogueContext.PU_GENTOURIST02_M_CIV_Comment_Pos_IG_003_Cool>